Subject: Re: TID: 19156266, Michael Bublé, 23/10/2019 20:00, Ericsson Globe Arena, Stockholm, SE ,Fan Seller, Reverse seller charge approval
From: India Inbox <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: Ekta VGG <[email-masked]>
Date: Thu, 31 Oct 2019 08:36:07 +0000

Hi all

Checked with Meghan who advised Pop doesnt supply much information, we dont know if seller sold them on another platform

Kind regards,

Breda

________________________________
From: Rosette Modiri <[email-masked]>
Sent: Wednesday, October 30, 2019 2:36:59 PM
To: India Inbox <[email-masked]>
Cc: Ekta VGG <[email-masked]>
Subject: TID: 19156266, Michael Bublé, 23/10/2019 20:00, Ericsson Globe Arena, Stockholm, SE ,Fan Seller, Reverse seller charge approval

Hi Team,

As explained earlier regarding this case, the buyer of this order has already been refunded due to RAG and the seller has provided the proof of purchase, which seems to be valid.

Could you please advise if we can reverse the seller charge here.

Thank you.

Kind Regards,
Rosette
________________________________
From: "Ekta VGG" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Wednesday, 30 October, 2019 15:23:41
Subject: Fwd: 19156266, Michael Bublé,  23/10/2019 20:00, Ericsson Globe Arena, Stockholm, SE ,Fan Seller, Reverse seller charge approval

Hi Rosette,

Can you please ask for update from relevant team.

Thanks,
Ekta

________________________________
From: "Parvez Alam" <[email-masked]>
To: "India Inbox" <[email-masked]>
Cc: "Ekta VGG" <[email-masked]>
Sent: Tuesday, 29 October, 2019 12:34:46
Subject: 19156266, Michael Bublé,  23/10/2019 20:00, Ericsson Globe Arena, Stockholm, SE ,Fan Seller, Reverse seller charge approval

Hi Breda,

It's giving error while downloading but we can view them. I have attached the screenshot of the proof of purchase.

Case synopsis: Buyer on this order has been refunded due to RAG, seller is a Fan seller and has contacted us several times stating that the tickets were valid and has provided us proof of purchase. The proof seems to be valid.

Can you please check if we can reverse the charges.

Kind Regards
Parvez Khan

________________________________
From: "Ekta VGG" <[email-masked]>
To: "Parvez Alam" <[email-masked]>
Sent: Tuesday, 29 October, 2019 11:30:36
Subject: Re: 19156266, Michael Bublé,  23/10/2019 20:00, Ericsson Globe Arena, Stockholm, SE ,Fan Seller, Reverse seller charge approval

Hi Parvez,

Could you please forward this proof of purchase to relevant team because some issue is occurring while downloading the proof of purchase, that's why It is not appearing. But Now I have taken a screenshot of this.

Kind Regards,
Ekta

________________________________
From: "India Inbox" <[email-masked]>
To: "Parvez Alam" <[email-masked]>
Cc: "Ekta VGG" <[email-masked]>
Sent: Monday, 28 October, 2019 14:34:18
Subject: Re: 19156266, Michael Bublé,  23/10/2019 20:00, Ericsson Globe Arena, Stockholm, SE ,Fan Seller, Reverse seller charge approval

Hi all

I cannot see this proof of purchase contacting the sellers name? Can you review?

Kind regards,

Breda

________________________________
From: Parvez Alam <[email-masked]>
Sent: Sunday, October 27, 2019 6:27:41 AM
To: India Inbox <[email-masked]>
Cc: Ekta VGG <[email-masked]>
Subject: 19156266, Michael Bublé, 23/10/2019 20:00, Ericsson Globe Arena, Stockholm, SE ,Fan Seller, Reverse seller charge approval

Hi Team,

Buyer on this order has been refunded due to RAG, seller is a Fan seller and has contacted us several times stating that the tickets were valid and has provided us proof of purchase. The proof seems to be valid.

Can you please check if we can reverse the charges.

Kind Regards
Parvez Khan

________________________________
From: "Ekta VGG" <[email-masked]>
To: "Parvez Alam" <[email-masked]>
Sent: Sunday, 27 October, 2019 08:08:20
Subject: {19156266, Michael Bublé,  23/10/2019 20:00, Ericsson Globe Arena, Stockholm, SE ,Fan Seller, Reverse seller charge approval}

Hi Parevz,

In regards to above TID, seller has contacted us multiple times, where buyer has been refunded due to rejected at gate & seller has now provided us proof of purchase as he gave genuine tickets to buyer. So could you forward this to relevant team to take approval to reverse seller charges, so that I can escalate this to Payment team.

Kind Regards,
Ekta